<?php
if (!defined('ACCESS')) {
    header('Location: /');
    exit;
}

global $calendar_conf;
$calendar_conf = array();
$calendar_conf['on'] = "1";
$calendar_conf['old'] = "0";
$calendar_conf['info_off'] = "1";

